.be #browse_wrap .carousel_button.prev{
	background: transparent url(../../../images/btn_carousel_prev.png) no-repeat 0 0;
}

.be .rating_bar_stars{
 float:left;	
 height: 15px;
 background: url(../../../images/be-small-heart.gif) 0 0 repeat-x;
}
.be .rating_breakdown img {
	background-color: #EB2767;
}
.be .featured_review_layer .feat_review_top {
	height: 37px;
	background: transparent url(../../../images/bg_popup_feat_review_be.png) 0 0
		no-repeat;
	_background: transparent url(../../../images/bg_popup_feat_review_be.gif) 0 0
		no-repeat;
}
.be p.prod_name{color: #EB2767;}

/*Changes done for CLP update start*/
.be .clpv2 p.prod_name a{color:#000000;}
body.be .clpv2 .choice_wrap{background:none #f4f1f1;}
body.be .clpv2 .choice_wrap_top{background:none;}
body.be .searchv2 .choice_wrap{border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc;}
body.be .grid_wrap .toll_free_phone{border-top:1px solid #cccccc;}
body.be .clpv2 .results{border:none;}
/*body.be .clpv2.searchv2 .results{border: 1px solid #cccccc;border-bottom:none;}*/
/*Changes done for CLP update end*/